
Redmine - Defect #7768

improve consistency of terms / language 

2011-03-03 19:49 - Gerry Hawkins

Status: New Start date: 2011-03-03

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:  Affected version:  

Description

In different places there is the following:

"Reported by me"

"Author"

"Added by"

There should be a consistent language for what is the same activity.

Related issues:

Related to Redmine - Patch #12660: Consistent German translation for my page Closed

Related to Redmine - Defect #31010: The query visibility option "To me only" ... Confirmed

History

#1 - 2011-03-03 20:18 - Etienne Massip

- Target version set to Candidate for next minor release

#2 - 2011-04-09 14:55 - Etienne Massip

- Target version changed from Candidate for next minor release to Candidate for next major release

#3 - 2021-08-22 11:19 - Mischa The Evil

- Related to Defect #31010: The query visibility option "To me only" actually behaves as "To the owner only" added
